Subject: [PATCH V6 2/2] dmaengine: add helper function to request a slave DMA channel

From: [email-masked] (Jon Hunter)
Date: Wed, 19 Dec 2012 11:12:02 -0600

Hi Vinod,

On 11/15/2012 07:37 PM, Vinod Koul wrote:
> On Fri, 2012-11-09 at 14:01 -0600, Jon Hunter wrote:
>> Hi Vinod,
>>
>> A few people have been asking me if getting device-tree support for DMA
>> engine is plan for record for v3.8. I know that you were working through
>> implementing a common interface and so I wanted to check how that is
>> going. Do you have any insight to when device-tree support may get added?
>>
> I have not been able to do much work on this for last couple of weeks. I
> hope to do it in by this weekend. If not I will merge yours and then
> uppdate.
> 
> Anyway, DT would be there in 3.8 with or without my changes.

I am not sure if I have missed your pull request, but wanted to see if
you had or were going to send a pull request for the DT changes for
v3.8? I believe that the merge window ends this week.

Cheers
Jon